lcmaps-plugins-voms_1.6.2-2_amd64.deb


Advertisement

Description

lcmaps-plugins-voms - VOMS plugins for the LCMAPS authorization framework

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: lcmaps-plugins-voms
Package version: 1.6.2
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 178 B
Download size: 57.44 KB
Official Mirror: ftp.br.debian.org
The Local Centre MAPping Service (LCMAPS) is a security middleware component that processes the users Grid credentials (typically X.509 proxy certificates and VOMS attributes) and maps the user to a local account based on the site local policy. This package contains the VOMS plugins.

Alternatives

    Download

    Source package: lcmaps-plugins-voms

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install lcmaps-plugins-voms deb package:
      # sudo apt-get install lcmaps-plugins-voms

    Files

    • /usr/lib/lcmaps/lcmaps_ban_fqan.mod
    • /usr/lib/lcmaps/lcmaps_voms.mod
    • /usr/lib/lcmaps/lcmaps_voms_localaccount.mod
    • /usr/lib/lcmaps/lcmaps_voms_localgroup.mod
    • /usr/lib/lcmaps/lcmaps_voms_poolaccount.mod
    • /usr/lib/lcmaps/lcmaps_voms_poolgroup.mod
    • /usr/lib/lcmaps/liblcmaps_ban_fqan.so
    • /usr/lib/lcmaps/liblcmaps_voms.so
    • /usr/lib/lcmaps/liblcmaps_voms_localaccount.so
    • /usr/lib/lcmaps/liblcmaps_voms_localgroup.so
    • /usr/lib/lcmaps/liblcmaps_voms_poolaccount.so
    • /usr/lib/lcmaps/liblcmaps_voms_poolgroup.so
    • /usr/share/doc/lcmaps-plugins-voms/AUTHORS
    • /usr/share/doc/lcmaps-plugins-voms/BUGS
    • /usr/share/doc/lcmaps-plugins-voms/NEWS.gz
    • /usr/share/doc/lcmaps-plugins-voms/changelog.Debian.gz
    • /usr/share/doc/lcmaps-plugins-voms/changelog.gz
    • /usr/share/doc/lcmaps-plugins-voms/copyright
    • /usr/share/man/man8/lcmaps_ban_fqan.mod.8.gz
    • /usr/share/man/man8/lcmaps_voms.mod.8.gz
    • /usr/share/man/man8/lcmaps_voms_localaccount.mod.8.gz
    • /usr/share/man/man8/lcmaps_voms_localgroup.mod.8.gz
    • /usr/share/man/man8/lcmaps_voms_poolaccount.mod.8.gz
    • /usr/share/man/man8/lcmaps_voms_poolgroup.mod.8.gz

    Changelog

    2014-01-20 - Dennis van Dok <dennisvd@nikhef.nl> lcmaps-plugins-voms (1.6.2-2) unstable; urgency=low [ Mischa Salle ] * Build-depend on pkg-config to fix globus Multiarch problem (Closes: #735799) * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by getting new libtool macros (still updates config.{sub,guess}). (Thanks to Logan Rosen)

    2013-11-12 - Mischa Salle <msalle@nikhef.nl> lcmaps-plugins-voms (1.6.2-1) UNRELEASED; urgency=low [ Dennis van Dok ] * New upstream release [ Mischa Salle ] * Updating build-depends

    2012-11-06 - Dennis van Dok <dennisvd@nikhef.nl> lcmaps-plugins-voms (1.5.5-2) UNRELEASED; urgency=low * Add a patch to prevent warnings from 'man' * Updated the copyright format

    2012-10-31 - Dennis van Dok <dennisvd@nikhef.nl> lcmaps-plugins-voms (1.5.5-1) UNRELEASED; urgency=low * New upstream release

    2012-10-31 - Dennis van Dok <dennisvd@nikhef.nl> lcmaps-plugins-voms (1.5.4-2) UNRELEASED; urgency=low * Change the plug-in installation directory to /usr/lib/lcmaps

    2012-10-30 - Dennis van Dok <dennisvd@nikhef.nl> lcmaps-plugins-voms (1.5.4-1) UNRELEASED; urgency=low * New upstream version * Updated maintainer gpg identity * Added uploaders * Updated to standards version 3.9.3 * Added minimum liblcmaps dependency 1.5.0

    2012-04-23 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl> lcmaps-plugins-voms (1.5.3-1) UNRELEASED; urgency=low * New upstream release

    2011-03-28 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl> lcmaps-plugins-voms (1.4.4-1) UNRELEASED; urgency=low * Initial release

    Advertisement
    Advertisement